---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.5-x86_64-uefi-cloudinit-metal-oci
name: alpine-3.21.5-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T19:11:01.798446'
uploaded: '2025-10-08T19:13:36.334314'
signed: '2025-10-08T22:56:28.082373'
released: '2025-10-08T22:56:36.040497'
artifacts:
metadata_updated: '2025-10-08T22:56:36.041393'
